package com.sunxung.factoring.entity.underlying;

import java.util.List;

/**
 * @Description 客户资料查询类
 * @Author Yafan Wang
 * @Date 2023/5/15 15:24
 */
public class CustomerFileSearch {

    /** sop底层应收账款的id **/
    private List<Long> accountReceivableIdList;

    public List<Long> getAccountReceivableIdList() {
        return accountReceivableIdList;
    }

    public void setAccountReceivableIdList(List<Long> accountReceivableIdList) {
        this.accountReceivableIdList = accountReceivableIdList;
    }

}
